Debian Bug report logs - #510563
liblemonldap-ng-manager-perl: First install failed

version graph

Package: liblemonldap-ng-manager-perl; Maintainer for liblemonldap-ng-manager-perl is Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>; Source for liblemonldap-ng-manager-perl is src:lemonldap-ng.

Reported by: Xavier Guimard <x.guimard@free.fr>

Date: Sat, 3 Jan 2009 08:42:04 UTC

Severity: grave

Found in version lemonldap-ng/0.9.3-1

Fixed in version lemonldap-ng/0.9.3.2-1

Done: Xavier Guimard <x.guimard@free.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org:
Bug#510563; Package liblemonldap-ng-manager-perl. (Sat, 03 Jan 2009 08:42:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Xavier Guimard <x.guimard@free.fr>:
New Bug report received and forwarded. (Sat, 03 Jan 2009 08:42:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Xavier Guimard <x.guimard@free.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: liblemonldap-ng-manager-perl: First install failed
Date: Sat, 03 Jan 2009 09:39:32 +0100
Package: liblemonldap-ng-manager-perl
Version: 0.9.3-1
Severity: grave
Justification: renders package unusable

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


First install failed because dh_compress has compress files used to create the
first site.

- -- System Information:
Debian Release: 5.0
  APT prefers testing
  APT policy: (800, 'testing'), (600, 'unstable'), (600, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-686 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages liblemonldap-ng-manager-perl depends on:
ii  libjs-jquery                  1.2.6-1    JavaScript library for dynamic web
ii  liblemonldap-ng-conf-perl     0.9.3-1    Lemonldap::NG apache administratio
ii  liblemonldap-ng-handler-perl  0.9.3-1    Lemonldap::NG apache module part
ii  libxml-simple-perl            2.18-1     Perl module for reading and writin

Versions of packages liblemonldap-ng-manager-perl recommends:
ii  libapache-session-perl        1.86-1     Perl modules for keeping persisten
ii  libcache-cache-perl           1.05-2     Managed caches of persistent infor
ii  libsoap-lite-perl             0.710.08-1 Client and server side SOAP implem

liblemonldap-ng-manager-perl suggests no packages.

- -- no debconf information

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAklfJD8ACgkQZ9okSKmj7dVnLgCgtQya7Pob5r+oUp6Ub5HnkbrP
rXIAoKPPSDjDtx475DVsLsgAMD9LSMIQ
=/dNB
-----END PGP SIGNATURE-----




Reply sent to Xavier Guimard <x.guimard@free.fr>:
You have taken responsibility. (Sat, 03 Jan 2009 09:42:11 GMT) Full text and rfc822 format available.

Notification sent to Xavier Guimard <x.guimard@free.fr>:
Bug acknowledged by developer. (Sat, 03 Jan 2009 09:42:11 GMT) Full text and rfc822 format available.

Message #10 received at 510563-close@bugs.debian.org (full text, mbox):

From: Xavier Guimard <x.guimard@free.fr>
To: 510563-close@bugs.debian.org
Subject: Bug#510563: fixed in lemonldap-ng 0.9.3.2-1
Date: Sat, 03 Jan 2009 09:32:07 +0000
Source: lemonldap-ng
Source-Version: 0.9.3.2-1

We believe that the bug you reported is fixed in the latest version of
lemonldap-ng, which is due to be installed in the Debian FTP archive:

lemonldap-ng-doc_0.9.3.2-1_all.deb
  to pool/main/l/lemonldap-ng/lemonldap-ng-doc_0.9.3.2-1_all.deb
lemonldap-ng_0.9.3.2-1.diff.gz
  to pool/main/l/lemonldap-ng/lemonldap-ng_0.9.3.2-1.diff.gz
lemonldap-ng_0.9.3.2-1.dsc
  to pool/main/l/lemonldap-ng/lemonldap-ng_0.9.3.2-1.dsc
lemonldap-ng_0.9.3.2-1_all.deb
  to pool/main/l/lemonldap-ng/lemonldap-ng_0.9.3.2-1_all.deb
lemonldap-ng_0.9.3.2.orig.tar.gz
  to pool/main/l/lemonldap-ng/lemonldap-ng_0.9.3.2.orig.tar.gz
liblemonldap-ng-conf-perl_0.9.3.2-1_all.deb
  to pool/main/l/lemonldap-ng/liblemonldap-ng-conf-perl_0.9.3.2-1_all.deb
liblemonldap-ng-handler-perl_0.9.3.2-1_all.deb
  to pool/main/l/lemonldap-ng/liblemonldap-ng-handler-perl_0.9.3.2-1_all.deb
liblemonldap-ng-manager-perl_0.9.3.2-1_all.deb
  to pool/main/l/lemonldap-ng/liblemonldap-ng-manager-perl_0.9.3.2-1_all.deb
liblemonldap-ng-portal-perl_0.9.3.2-1_all.deb
  to pool/main/l/lemonldap-ng/liblemonldap-ng-portal-perl_0.9.3.2-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 510563@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Xavier Guimard <x.guimard@free.fr> (supplier of updated lemonldap-ng package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 03 Jan 2009 09:51:55 +0100
Source: lemonldap-ng
Binary: lemonldap-ng lemonldap-ng-doc liblemonldap-ng-handler-perl liblemonldap-ng-conf-perl liblemonldap-ng-manager-perl liblemonldap-ng-portal-perl
Architecture: source all
Version: 0.9.3.2-1
Distribution: unstable
Urgency: low
Maintainer: Xavier Guimard <x.guimard@free.fr>
Changed-By: Xavier Guimard <x.guimard@free.fr>
Description: 
 lemonldap-ng - Lemonldap::NG Web-SSO system
 lemonldap-ng-doc - Lemonldap::NG Web-SSO system documentation
 liblemonldap-ng-conf-perl - Lemonldap::NG apache administration interface part
 liblemonldap-ng-handler-perl - Lemonldap::NG apache module part
 liblemonldap-ng-manager-perl - Lemonldap::NG apache manager part
 liblemonldap-ng-portal-perl - Lemonldap::NG apache authentication portal part
Closes: 510562 510563
Changes: 
 lemonldap-ng (0.9.3.2-1) unstable; urgency=low
 .
   * New upstream release
   * Closes: #510562
   * Closes: #510563
Checksums-Sha1: 
 ededa63b0ddfbcb1897bd4756faaa53cc4f8c338 1317 lemonldap-ng_0.9.3.2-1.dsc
 0662055abc566226b0b96e247babda5c7bfbc872 777987 lemonldap-ng_0.9.3.2.orig.tar.gz
 5c91732250788cb01f466e58ce5e7e8eccf5d987 582 lemonldap-ng_0.9.3.2-1.diff.gz
 dad40c462c121c5ec774d1a6aef66980de0796f2 9812 lemonldap-ng_0.9.3.2-1_all.deb
 92f586755c8266ff2a19c2ea8521438d82e867b3 344376 lemonldap-ng-doc_0.9.3.2-1_all.deb
 78bc363f0a0d3e0229eb48b0b470e0531f092f5c 71398 liblemonldap-ng-handler-perl_0.9.3.2-1_all.deb
 ffb5212b889e0a359c1ee94ff84cfb522d590550 41926 liblemonldap-ng-conf-perl_0.9.3.2-1_all.deb
 857f754b85bcde3269d15ba9ecebb851cedf9246 166296 liblemonldap-ng-manager-perl_0.9.3.2-1_all.deb
 346afa42db8d54712b886ab97d5f732ab1726993 340944 liblemonldap-ng-portal-perl_0.9.3.2-1_all.deb
Checksums-Sha256: 
 dc0e5730d65da01268552cbb7865774250b13a0415349c69bc4b430f308dd2fc 1317 lemonldap-ng_0.9.3.2-1.dsc
 6a094a62c4f6579bcb6bea442a123a5d51a1a5edf0b1deee5f2111ba9ac3347e 777987 lemonldap-ng_0.9.3.2.orig.tar.gz
 1eef2748ebd3cc396dffdc21bd88c1eb56f0e4d489b755b0dc0c6228cd143c97 582 lemonldap-ng_0.9.3.2-1.diff.gz
 313027f6205cf576c36fe46add7de49c37a570684d81b153767f8a80db78b662 9812 lemonldap-ng_0.9.3.2-1_all.deb
 eab926c8d8dbbca284b094dd9b828727a439167b0e9f89d565db7ca3aba6dfd0 344376 lemonldap-ng-doc_0.9.3.2-1_all.deb
 0d35401ae2b2498238c109c042c2389f3803227bd45a30f4c52e86a514785792 71398 liblemonldap-ng-handler-perl_0.9.3.2-1_all.deb
 2e43151a3916d3a483ae52a01a06cc6a57cdb9fa5f145bd3525f75284cb2263a 41926 liblemonldap-ng-conf-perl_0.9.3.2-1_all.deb
 b94e4189d1dfe3dded1d74b9799d41616df62ab60522055e5b584004f9091cba 166296 liblemonldap-ng-manager-perl_0.9.3.2-1_all.deb
 f88cec6b94c5cfc592f75af822529bc26bd59bdd4803eff278d9defbf56230d8 340944 liblemonldap-ng-portal-perl_0.9.3.2-1_all.deb
Files: 
 1c8114f1d606af87032d528acbe1f77c 1317 perl extra lemonldap-ng_0.9.3.2-1.dsc
 742c7f10e8362371770c40036c19b364 777987 perl extra lemonldap-ng_0.9.3.2.orig.tar.gz
 0ab172ada7fdf8c67a649352068b031f 582 perl extra lemonldap-ng_0.9.3.2-1.diff.gz
 0a8870f1c97b93e86515c1cb5dd345ef 9812 perl extra lemonldap-ng_0.9.3.2-1_all.deb
 c2e668247a65010eb254d4cfa25fbef2 344376 doc extra lemonldap-ng-doc_0.9.3.2-1_all.deb
 7fc9ebb7065a9afe59bab3e07561c105 71398 perl extra liblemonldap-ng-handler-perl_0.9.3.2-1_all.deb
 cc23ac2ee65e7448d8b90b2640c384f1 41926 perl extra liblemonldap-ng-conf-perl_0.9.3.2-1_all.deb
 a6e5e3d4f9550153522d6661765f7b3f 166296 perl extra liblemonldap-ng-manager-perl_0.9.3.2-1_all.deb
 2769b37a54e6239590e08ac6dfacb7a7 340944 perl extra liblemonldap-ng-portal-perl_0.9.3.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAklfKfMACgkQZ9okSKmj7dVk0wCgxAnC9+Oag1vJoDcAtNWpysQA
fmYAn27PKl5MfxDUVuIhzY+eszytqpTb
=L5aJ
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 01 Feb 2009 07:29:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:39:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.